## ros-humble-as2-gazebo-assets 1.1.2

=== debian/changelog ===
ros-humble-as2-gazebo-assets (1.1.2-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.1.1-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 19 Aug 2024 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.1.0-1bookworm) bookworm; urgency=high

  * [as2_gazebo_assets] Improve crazyflie model: controller tuned and added IMU
  * [as2_gazebo_assets] Added crazyflie viz MODEL
  * [as2_gazebo_assets] Updated Crazyflie Gazebo model
  * [as2_gazebo_assets] Add optical frames to cameras
  * [as2_gazebo_assets] Fix for flake8.
  * [as2_gazebo_assets] Fix model templates for sensor naming
  * [as2_gazebo_assets] Support yaml files for gazebo world configuration
  * [as2_gazebo_assets] Fix malformed bridges
  * [as2_gazebo_assets] ament lint auto compliance
  * [as2_gazebo_assets] Continue using Pydantic V1
  * [as2_gazebo_assets] environment variable IGN_GAZEBO_RESOURCE_PATH changed to GZ_SIM_RESOURCE_PATH
  * [as2_gazebo_assets] Add actuators bridge
  * [as2_gazebo_assets] Add Gazebo Harmonic launcher by env variable GZ_VERSION
  * [as2_gazebo_assets] Add actuators bridge and disable velocity controller with a param
  * [as2_gazebo_assets] Fix gimbal_bridge on Gazebo Harmonic
  * [as2_gazebo_assets] Gz harmonic support
  * [as2_gazebo_assets] Sensor model name and sensor link name were swapped in camera bridges
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, Rafael Perez-Segui, keikei014, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 07 Aug 2024 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.9-1bookworm) bookworm; urgency=high

  * added local frame to simulated gimbal msg
  * Partial fix on Crazyflie Model
  * Point gimbal working and Gimbal Inertial links enabling to fly
  * Nested sdf model for gimbal and fixed TF tree
  * Contributors: Javier Melero, Javilinos, Mickey Li, Miguel Fernandez-Cortizas, Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.8-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.7-1bookworm) bookworm; urgency=high

  * Gimbal model added
  * Cleaning remaining ign, bridges use gz instead ign
  * [as2_gazebo_assets] Renamed to as2_gazebo_assets
  * Contributors: Javilinos, Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sat, 03 Feb 2024 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.6-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.5-1bookworm) bookworm; urgency=high

  * Spawn objects from gz resource path
  * Hexrotor back to fly
  * Contributors: Javilinos, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.4-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.3-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.2-1bookworm) bookworm; urgency=high

  * Merge pull request #314 <https://github.com/aerostack2/aerostack2/issues/314> from aerostack2/313-payload-bridges-missing
    Payload bridges fix
  * fixes issue 313: payload bridges
  * Merge pull request #306 <https://github.com/aerostack2/aerostack2/issues/306> from aerostack2/as2_viz
    Added drone_viz sdf
  * added drone_viz sdf
  * Merge pull request #305 <https://github.com/aerostack2/aerostack2/issues/305> from aerostack2/300-add_sim_time_to_gps_bridge
    use_sim_time now works in gps bridge
  * use sim time now works in gps bridge
  * added grass world
  * Merge pull request #295 <https://github.com/aerostack2/aerostack2/issues/295> from aerostack2/290-add_gps_origin_from_json_file
    add gps origin from json file
  * now assets can be loaded from other directory
  * jinja always used, if it doesn't exist, sdf is used
  * add gps origin from json file
  * Merge pull request #286 <https://github.com/aerostack2/aerostack2/issues/286> from aerostack2/285-fix_python_list_type
    Changed typing list to List
  * changed list to List
  * Merge pull request #278 <https://github.com/aerostack2/aerostack2/issues/278> from aerostack2/229-as2_simulation_assets-earth-needs-to-be-alligned-in-enu-frame
    Change 0 deg reference from North to East
  * Change 0 deg reference from North to East
  * Merge pull request #266 <https://github.com/aerostack2/aerostack2/issues/266> from aerostack2/add_position_plugin_to_gates
    added position plugin to gates
  * added position plugin to gates
  * Clean gazebo on exit
  * Merge pull request #232 <https://github.com/aerostack2/aerostack2/issues/232> from aerostack2/launch_gz_v2
    Gazebo launcher engine refactored
  * Change assets simulation_config_file name
  * default empty value for joints and bridges
  * added pydantic dep
  * models splitted in several files
  * updated to new model
  * model refactor
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, RPS98, Rafael Pérez, pariaspe, rdasilva01

 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-as2-gazebo-assets (1.0.1-1bookworm) bookworm; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Merge pull request #222 <https://github.com/aerostack2/aerostack2/issues/222> from aerostack2/221-gazebo-gui-config-file
    [as2_ign_gazebo_assets] Added GUI config file
  * gui config file and some documenting
  * Merge pull request #209 <https://github.com/aerostack2/aerostack2/issues/209> from aerostack2/208-as2_simulation_assets-use-sim-time-default-parameter

