=== debian/control ===
Source: ros-humble-as2-gazebo-assets
Section: misc
Priority: optional
Maintainer: CVAR-UPM <cvar.upm3@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-humble-ament-cmake, ros-humble-ament-cmake-pytest, ros-humble-ament-cmake-python, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-as2-core, ros-humble-backward-ros, ros-humble-geometry-msgs, ros-humble-rclcpp, ros-humble-ros-gz-bridge, ros-humble-ros-gz-sim, ros-humble-sensor-msgs, ros-humble-tf2-msgs, ros-humble-tf2-ros, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-as2-gazebo-assets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-jinja2, python3-pydantic, ros-humble-as2-core, ros-humble-backward-ros, ros-humble-geometry-msgs, ros-humble-rclcpp, ros-humble-ros-gz-bridge, ros-humble-ros-gz-sim, ros-humble-sensor-msgs, ros-humble-tf2-msgs, ros-humble-tf2-ros, ros-humble-ros-workspace
Description: Ignition Gazebo resources
